* {
  margin: 0;
  padding: 0;
}
@font-face {
  font-family: 'pght';
  src: './STHeiti-Light.ttc';
}
body {
  font-family: '宋体' !important;
}
.container {
  width: 100%;
  font-family: 'aaa' !important;
  position: relative;
}
.container .video-window {
  width: 1920px;
  height: 966px;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0%;
  left: 0%;
  z-index: 20;
}
.container .video-window .video-file {
  width: 984px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 999;
}
.container .video-window .video-file .video-tit {
  width: 984px;
  height: 48px;
  line-height: 48px;
  padding-left: 80px;
  box-sizing: border-box;
  background-color: #1A1B24;
  background-image: url(../img/video-tit-bg.png);
  background-repeat: no-repeat;
  background-position: 30px center;
  background-size: 3%;
  color: #fff;
  position: absolute;
  top: -48px;
  left: 50%;
  transform: translateX(-50%);
}
.container .video-window .video-file .video-tit #video-text {
  display: inline-block;
}
.container .video-window .video-file .video-bot {
  width: 984px;
  height: 58px;
  line-height: 58px;
  box-sizing: border-box;
  background-color: #1A1B24;
  color: #0FBFF1;
  position: absolute;
  bottom: -58px;
  left: 50%;
  transform: translateX(-50%);
  padding: 0 30px;
  display: flex;
  justify-content: space-between;
}
.container .video-window .video-file .video-bot #video-pre-text {
  display: inline-block;
  cursor: pointer;
}
.container .video-window .video-file .video-bot #video-next-text {
  display: inline-block;
  cursor: pointer;
}
.container .video-window .video-file .video-close {
  width: 10px;
  height: 10px;
  position: fixed;
  top: -30px;
  right: 30px;
  z-index: 999;
  cursor: pointer;
}
.container .video-window .video-file .video-close img {
  width: 10px;
  height: 10px;
}
.container .video-window .video-file .video-pre {
  width: 52px;
  height: 52px;
  position: absolute;
  top: 45%;
  left: -20%;
  transform: translateY(-50%);
  cursor: pointer;
}
.container .video-window .video-file .video-next {
  width: 52px;
  height: 52px;
  position: absolute;
  top: 45%;
  right: -15%;
  transform: translateY(-50%);
  cursor: pointer;
}
.container .video-button {
  width: 146px;
  height: 53px;
  position: fixed;
  top: 55%;
  right: 0%;
  background-image: url(../img/videobutton.png);
  background-repeat: no-repeat;
  background-size: 100%;
  cursor: pointer;
  z-index: 999;
}
.container .header {
  width: 100%;
  padding: 12px 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
  position: absolute;
}
.container .header .header_box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container .header .header_box > a {
  display: inline-block;
  width: 20%;
  height: 60px;
  margin-left: 5%;
  background-image: url(https://zkhy-on-line.oss-cn-beijing.aliyuncs.com/flie/img/logo.png);
  background-size: 46%;
  background-repeat: no-repeat;
  background-position-y: 50%;
}
.container .header .header_box .right_box {
  display: inline-block;
  margin-right: 4%;
}
.container .header .header_box .right_box ul {
  width: 100%;
}
.container .header .header_box .right_box ul li {
  display: inline-block;
  font-size: 16px;
  margin-right: 16px;
  position: relative;
  color: #000;
}
.container .header .header_box .right_box ul li a {
  text-decoration: none;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  padding: 0 1px;
}
.container .header .header_box .right_box ul li .hlisd {
  position: absolute;
  top: 25px;
  left: 0;
  display: none;
  padding-top: 15px;
  width: 125%;
  z-index: 100;
}
.container .header .header_box .right_box ul li .hlisd .hlisd_box {
  width: 100%;
  background: #fff;
  border: 1px solid #eee;
}
.container .header .header_box .right_box ul li .hlisd .hlisd_box p {
  text-align: center;
}
.container .header .header_box .right_box ul li .hlisd .hlisd_box p a {
  width: 80%;
  font-size: 14px;
  text-align: left;
}
.container .header .header_box .right_box ul li img {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}
.container .header .header_box .right_box ul li .nav-one {
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
  position: absolute;
  left: 0%;
  top: 100%;
  margin-bottom: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.container .header .header_box .right_box ul li .nav-one .nav-two {
  width: 120px;
  padding-top: 12px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 12px;
  display: none;
}
.container .header .header_box .right_box ul li .nav-one .nav-two a {
  color: #fff!important;
  display: block;
}
.container .header .header_box .right_box ul li .nav-one .nav-two:hover a {
  color: #37fff4!important;
}
.container .header .header_box .right_box ul li .nav-one .nav-two .nav-three {
  width: 100%;
  display: none;
  position: absolute;
  z-index: 99;
  top: 0%;
  left: 99%;
  background-color: rgba(0, 0, 0, 0.6);
  padding-top: 30px;
}
.container .header .header_box .right_box ul li .nav-one .nav-two .nav-three a {
  width: 100%;
  display: block !important;
  color: #fff!important;
  margin-bottom: 22px;
}
.container .header .header_box .right_box ul li .nav-one .nav-two .nav-three a:hover {
  color: #37fff4!important;
}
.container .header .header_box .right_box ul li:hover .hlisd {
  display: block;
}
.container .header .header_box .right_box ul .alss {
  padding-bottom: 5px;
  border-bottom: 2px solid #37fff4;
}
.container .header .header_box .right_box ul .alss a {
  color: #37FFF4!important;
}
.container .intro {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-Index: 30;
  background-image: url(https://zkhy-on-line.oss-cn-beijing.aliyuncs.com/flie/img/bglogo.png);
  background-repeat: no-repeat;
  background-position-x: 5%;
  background-position-y: 40%;
  background-size: 10%;
  box-shadow: 0px 1px 5px #999;
}
.container .intro .logo {
  display: inline-block;
  width: 20%;
  height: 50px;
  margin-left: 5%;
  background-image: none!important;
}
.container .intro a {
  color: #000!important;
}
.container .conty ul {
  padding: 2vw 0;
  margin: 0 auto;
  text-align: center;
}
.container .conty ul li {
  width: 22.4vw;
  margin: 1% 1%;
  display: inline-block;
  position: relative;
  top: 80px;
  opacity: 0;
}
.container .conty ul li img {
  width: 100%;
  height: 11.64vw;
}
.container .conty ul li p {
  font-size: 20px;
  margin-top: 2.5vw;
  color: #222324;
}
.container .locdy {
  width: 100%;
  text-align: center;
}
.container .locdy .page1 {
  margin-top: 140px;
  margin-bottom: 200px;
}
.container .locdy .page1 > img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15%;
}
.container .locdy .page1 .text {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
.container .locdy .page1 .text p:first-child {
  font-size: 24px;
  color: #403f4c;
  margin-bottom: 20px;
}
.container .locdy .page1 .text p:nth-child(2) {
  font-size: 16px;
  color: #403f4c;
  margin-bottom: 42px;
}
.container .locdy .page1 .text button:nth-child(3) {
  background: white;
  border: none;
}
.container .locdy .page1 .text button:nth-child(4) {
  background: white;
  border: none;
}
.container .locdy .page2 {
  background: #e0e0e0;
  padding: 5vw 0;
}
.container .locdy .page2 div {
  display: inline-block;
  position: relative;
  bottom: 180px;
  margin-right: 5vw;
}
.container .locdy .page2 div p {
  line-height: 100%;
  font-size: 24px;
  font-weight: bold;
  color: #40404c;
}
.container .locdy .page2 video {
  width: 48%;
  height: 30vw;
}
.container .locdy .page3 {
  margin-top: 140px;
  margin-bottom: 50px;
}
.container .locdy .page3 > img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5%;
  width: 35vw;
}
.container .locdy .page3 .text {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
.container .locdy .page3 .text p:first-child {
  font-size: 24px;
  color: #403f4c;
  margin-bottom: 20px;
}
.container .locdy .page3 .text p:nth-child(2) {
  font-size: 16px;
  color: #403f4c;
  margin-bottom: 42px;
}
.container .locdy .page3 .text button:nth-child(3) {
  background: white;
  border: none;
}
.container .locdy .page3 .text button:nth-child(4) {
  background: white;
  border: none;
}
.container .scheme ul {
  padding: 2vw 0;
  width: 100%;
  text-align: center;
}
.container .scheme ul li {
  width: 614px;
  margin: 3% 2.5%;
  display: inline-block;
  position: relative;
  top: 80px;
  opacity: 0;
}
.container .scheme ul li img {
  width: 100%;
  height: 386px;
}
.container .scheme ul li p {
  font-size: 20px;
  margin-top: 2.5vw;
  color: #222324;
}
.container .attestation {
  text-align: center;
  display: none;
}
.container .nerver {
  display: none;
  text-align: center;
}
.container .nerver h3 {
  margin: 56px auto 44px;
  font-size: 24px;
  color: #070707;
}
.container .nerver .video_iframe {
  width: 80%;
  height: 50vw;
}
.container .nerver p {
  margin: 100px auto;
  width: 80%;
  text-align: center;
  font-size: 18px;
  color: #686868;
  margin-top: 22px;
  line-height: 35px;
}
.container .kenyl {
  text-align: center;
}
.container .kenyl img {
  width: 100%;
  max-width: 1100px;
}
.container .about > img {
  width: 100%;
}
.container .about .text {
  margin: 0 auto;
  width: 77.6vw;
  margin-top: 84px;
  margin-bottom: 100px;
}
.container .about .text h1 {
  font-size: 26px;
  color: #070707;
  margin-bottom: 54px;
}
.container .about .text p {
  text-align: left;
  text-indent: 50px;
  font-size: 18px;
  line-height: 30px;
  color: #070707;
}
.container .about .img {
  margin-bottom: 164px;
  margin-top: 100px;
}
.container .about .img > div {
  width: 25.52vw;
  height: 18.02vw;
  margin: 0 5px;
  display: inline-block;
  position: relative;
}
.container .about .img > div img {
  width: 100%;
  height: 100%;
}
.container .about .img > div p {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  color: white;
  background: rgba(0, 0, 0, 0.5);
  line-height: 18.02vw;
  font-size: 24px;
}
.container .about .map {
  width: 77.6vw;
  text-align: left;
  margin-bottom: 16px;
  margin: 0 auto;
}
.container .about .map p {
  font-size: 18px;
  color: #070707;
  margin-bottom: 30px;
}
.container .about .map #map {
  margin-bottom: 88px;
  height: 50vw;
  width: 100%;
}
.container .seekpage {
  width: 100%;
  height: 300px;
  background: url('https://zkhy-on-line.oss-cn-beijing.aliyuncs.com/flie/img/1.jpg') no-repeat;
  background-size: 100%;
  position: relative;
}
.container .seekpage .fler {
  padding: 4px 5px;
  background: rgba(0, 0, 0, 0.35);
  border-radius: 3px;
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 10!important;
  zoom: 1;
  color: #fff;
}
.container .seekpage .fler img {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}
.container .seekpage .fler span {
  vertical-align: middle;
}
.container .seekpage .fler span a {
  text-decoration: none;
  color: #fff;
}
.container .seekpage .fler:hover {
  background: #fff;
}
.container .seekpage .fler:hover span a {
  color: #000;
}
.container .seekpage .tcy {
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 100%;
  text-align: center;
  font-size: 23px;
  color: #fff;
}
.container .mtylist {
  width: 60%;
  margin: 0 auto;
}
.container .mtylist .sloguy {
  width: 100%;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #eee;
  font-size: 15px;
  color: #ccc;
  margin-bottom: 20px;
}
.container .mtylist .imy {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}
.container .mtylist .imy img {
  width: 100%;
  height: 500px;
}
.container .mtylist .cvly {
  font-size: 13px;
  color: #ccc;
}
.container .mtylist .cvly div {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  padding: 5px 0;
}
.container .mtylist .cvly div a {
  text-decoration: none;
  color: #999;
}
.container .mtylist .cvly .contxt {
  display: inline-block;
  width: 49%;
  padding: 5px 0 15px 0;
}
.container .mtylist .cvly .contxt p:nth-child(2) {
  width: 80%;
  margin-top: 25px;
  font-size: 22px;
  line-height: 30px;
  color: #000;
}
.container .mtylist .cvly div:nth-child(3) {
  width: 100%;
  margin-top: 10px;
  border-top: 1px solid #ccc;
  padding: 15px 0 120px 0;
}
.container .mtylist .cvly div:nth-child(3) img {
  float: right;
}
.container .footer {
  width: 100%;
  height: 386px;
  background: #000;
  background-image: url(../img/footer.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
}
.container .footer .ls_move {
  opacity: 0;
  position: relative;
  top: 80px;
}
.container .footer .top_box {
  width: 85%;
  margin-left: 10%;
  color: #fff;
}
.container .footer .top_box .newl {
  font-size: 12px;
  text-align: center;
  margin-bottom: 22px;
}
.container .footer .top_box .wenn {
  font-size: 30px;
  text-align: center;
  margin-bottom: 54px;
}
.container .footer .top_box .hlisy {
  font-size: 26px;
  margin-bottom: 24px;
}
.container .footer .top_box .hlisy img {
  width: 66px;
  height: 66px;
  border-radius: 66px;
  vertical-align: middle;
  margin-right: 16px;
}
.container .footer .top_box .hlisy div {
  display: inline-block;
  vertical-align: middle;
}
.container .footer .top_box .hlisy div a {
  text-decoration: none;
  color: #fff;
}
.container .footer .top_box .hlisy div .nomil {
  font-size: 13px;
  margin-top: 8px;
}
.container .footer .btn_box {
  width: 80%;
  margin-left: 10%;
  font-size: 14px;
  color: #fff;
}
.container .footer .btn_box .copy {
  width: 100%;
  margin-bottom: 20px;
}
.container .footer .btn_box .copy .footer_img {
  width: 8%;
  float: right;
  margin: -40px 0;
}
.container .footer .btn_box p {
  width: 100%;
  margin-bottom: 10px;
}
.container .footer .btn_box p span {
  display: inline-block;
  width: 33%;
}
.container .my-first {
  background-image: url(https://zkhy-on-line.oss-cn-beijing.aliyuncs.com/flie/img/banner.jpg);
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-family: 'Microsoft yahe';
  color: #ffffff;
}
.container .my-first .item {
  height: 48%;
  margin: 0 12%;
  margin-bottom: 40px;
  opacity: 1;
  background: #fff;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  border-radius: 10px;
  z-index: 10;
  overflow: hidden;
  position: relative;
}
.container .my-first .item .item-line {
  height: 160px;
  width: 30px;
  background-color: #fff;
  position: absolute;
  top: 0;
  right: 80px;
}
.container .my-first .item .navigation {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 14%;
  margin: 10px 0.2% 20px 0.2%;
  overflow: hidden;
  flex-direction: column;
  border-right: 1px solid #e1e1e1;
}
.container .my-first .item .navigation img {
  width: 50%;
  height: 80%;
}
.container .my-first .item .navigation .my-p {
  margin: 0px 0 10px 0;
  font-size: 18px;
  color: #333;
  font-family: 'Microsoft yahe';
}
.container .my-first .item .navigation .my-word {
  font-size: 10px;
  color: #888888;
  font-family: 'Microsoft yahe';
}
.container .my-first .item .navigation:nth-child(6) {
  border-right: none;
}
.container .my-first .item .pre {
  width: 60px;
  height: 150px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 3%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.container .my-first .item .pre img {
  width: 100%;
}
.container .my-first .item .next {
  width: 60px;
  height: 150px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: 3%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.container .my-first .item .next img {
  width: 100%;
}
.container .my-documents {
  width: 80%;
  padding: 0 10%;
  text-align: left;
  margin-top: 5%;
  margin-bottom: 5%;
  background-color: #f3f3f3;
  font-family: 'Microsoft yahe';
}
.container .my-documents h3 {
  text-align: center;
  font-size: 30px;
  padding: 50px 0 50px 0;
  font-family: 'Microsoft yahe';
}
.container .my-documents p {
  font-size: 18px;
  color: #5d5d5d;
  line-height: 30px;
  font-family: 'Microsoft yahe';
}
.container .my-technology {
  text-align: center;
  background-color: #f3f3f3;
}
.container .my-technology h3 {
  text-align: center;
  font-size: 30px;
  padding: 50px 0 30px 0;
  font-family: 'Microsoft yahe';
}
.container .my-technology .my-imgs {
  text-align: center;
  padding: 30px 0;
  width: 80%;
}
.container .my-solution {
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 5%;
  padding-bottom: 3%;
}
.container .my-solution .my-img {
  width: 35%;
}
.container .hardware {
  width: 100%;
  background-color: #F4F4F4;
  padding-top: 2%;
}
.container .hardware .product-nav {
  width: 60%;
  height: 80px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.container .hardware .product-nav a {
  display: inline-block;
  width: 20%;
  padding: 1.5% 0;
  background-color: #fff;
  border-radius: 35px;
  margin-right: 2%;
}
.container .hardware .product-nav a:hover {
  background-color: #0FBFF1;
  color: #fff;
}
.container .hardware .product-nav a .product-nav-con {
  text-align: center;
}
.container .hardware .product-nav a .product-nav-con p {
  font-size: 20px;
}
.container .hardware .product-nav .check {
  background-color: #0FBFF1!important;
  color: #fff!important;
}
.container .hardware .product-detail {
  width: 70%;
  margin: 0 auto;
  margin-top: 3%;
}
.container .hardware .product-detail img {
  width: 100%;
}
.container .hardware .link-button {
  width: 400px;
  padding: 30px 0;
  margin: 0 auto;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.container .hardware .link-button a {
  color: #000;
  text-align: center;
  font-size: 20px;
}
.container .hardware .link-button a .pre-button {
  width: 152px;
  height: 48px;
  border-radius: 5px;
  background-color: #fff;
  background-image: url(../img/pre-b.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
.container .hardware .link-button a .next-button {
  width: 152px;
  height: 48px;
  border-radius: 5px;
  background-image: url(../img/next-b.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
.container .hardware .link-button .pre-button-g {
  width: 152px;
  height: 48px;
  border-radius: 5px;
  background-color: #fff;
  background-image: url(../img/pre-g.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.container .hardware .link-button .next-button-g {
  width: 152px;
  height: 48px;
  border-radius: 5px;
  background-color: #fff;
  background-image: url(../img/next-g.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.container .software {
  width: 1300px;
  margin: 0 auto;
}
.container .software img {
  width: 100%;
}
@media screen and (max-width: 1100px) {
  .container .header .header_box {
    width: 100%;
  }
  .container .hardware .product-nav {
    width: 80%;
  }
  .container .hardware .product-nav a .product-nav-con p {
    font-size: 14px;
  }
  .container .hardware .product-detail {
    width: 90%;
  }
  .container .hardware .product-detail .product-pic {
    padding-left: 0px!important;
  }
  .container .hardware .product-detail .product-pic img {
    transform: scale(0.7) !important;
  }
  .container .news {
    padding-top: 3%;
  }
  .container .software {
    width: 100%;
  }
  .container .my-documents h3,
  .container .my-technology h3 {
    font-size: 22px;
  }
  .container .my-documents p,
  .container .my-technology p {
    font-size: 12px;
  }
  .container .my-first .item {
    height: 32%;
  }
  .container .my-first .item .navigation {
    width: 14%;
  }
  .container .my-first .item .next {
    width: 40px;
    right: 1%;
  }
  .container .my-first .item .pre {
    width: 40px;
    left: 1%;
  }
  .container .footer .top_box .wenn {
    font-size: 25px;
    text-align: center;
    margin-bottom: 44px;
  }
  .container .footer .top_box .hlisy {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .container .footer .top_box .hlisy img {
    width: 46px;
    height: 46px;
    border-radius: 46px;
    margin-right: 16px;
  }
  .container .case-con {
    width: 100%;
  }
  .container .case-con img {
    width: 100%;
  }
  .container .footer .btn_box p span {
    display: inline-block;
    width: 30%;
  }
  .container .mtylist {
    width: 80%;
  }
  .container .mtylist .sloguy {
    font-size: 20px;
  }
  .container .mtylist .newspic {
    padding-left: 100px!important;
  }
  .container .video-window {
    width: 100%;
    height: 100%;
  }
  .container .video-window .video-file {
    width: 60%;
    top: 23%;
  }
  .container .video-window .video-file #video1 {
    width: 100%;
  }
  .container .video-window .video-file .video-tit {
    width: 100%;
  }
  .container .video-window .video-file .video-bot {
    width: 100%;
  }
  .container .video-window .video-file .video-close {
    width: 30px;
    height: 30px;
  }
  .container .video-window .video-file .video-next,
  .container .video-window .video-file .video-pre {
    display: block;
  }
  .container .video-button {
    width: 166px;
    height: 212px;
    background-image: url(../img/video-phone.png) !important;
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 5px;
    margin-top: 10px;
    margin-right: 5px;
  }
  .container #casepic {
    width: 100%;
  }


  
}

